Jump to content
Sign in to follow this  
Woolie Wool

The Linux quandary continues...

Recommended Posts

I've installed Linux ZDOOM and inserted shareware v1.8's IWAD (which came with my utterly useless copy of regular Linux DOOM. Bam. It works. I then copied DOOM.WAD from a copy of v1.666 of registered DOOM from one of my computers at home. Oh gn0! Version 1.666 is not supar-1337 enough for ZDOOM! Is there any way to patch it to v1.8 or later under Linux without committing software piracy?

Share this post

Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this